MediaWiki:Common.css: различия между версиями

Материал из История Вологдов
(Полностью удалено содержимое страницы)
Строка 1: Строка 1:
 +
#siteSub { display: inline; font-size: 92%; font-weight: normal }
  
 +
 +
body.page-Заглавная_страница #siteSub,
 +
body.page-Заглавная_страница #contentSub,
 +
body.page-Заглавная_страница h1.firstHeading
 +
{display:none !important}

Версия 15:38, 28 марта 2016

#siteSub { display: inline; font-size: 92%; font-weight: normal }


body.page-Заглавная_страница #siteSub,
body.page-Заглавная_страница #contentSub,
body.page-Заглавная_страница h1.firstHeading
{display:none !important}